@charset "utf-8";

@media screen {
#body {
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	font-size: 14px;
	font-style: normal;
	background-color: #09C;
	line-height: 10px;
}
#p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal; 
	color: #006;
}


#container {
	width: 850px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: thin;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #FFF;
	border-left-color: #CCC;
}
#banner {
	position: relative;
	color: #039;
}

/*   This section of code controls the horizontal drop down menu */ 
#sddm
{	margin: 0;
	padding: 0;
	z-index: 1000;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 119px;
	height: 28px;
	background: #0080C0;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #399;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #399;}

	#sddm div a
	{	position: relative;
		display: block;
		height: 15px;
		margin: 0;
		padding: 5px 10px;
		width: 170px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FFF;
		color: #006;
		font: bold 12px arial}

	#sddm div a:hover
	{	background: #E17100;
		color: #FFF;
		width: 170px;
	}
/*  Contents 2 div stretches across the width of the page leaving no room for a verticle  menu*/	
#container #contents {
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	font-size: 14px;
	width: 645px;
	padding-right: 5px;
	padding-top: 20px;
	float: left;
	line-height: 16px;
	background-color: #FFF;
	font-weight: normal;
}
#contents2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	font-size: 14px;
	width: 840px;
	padding-right: 5px;
	padding-top: 20px;
	line-height: 16px;
}
#h1 { 
	color: #096;
	font-size:22px;
	line-height: 23px;
	 }

#h2 { color: #096;
	font-size:20px;
	line-height: 23px;
	 }

#h3 { color: #006; }

#map {
	float: left;
	width: 430px ;
}
/*   This section of code controls the verticle rollover menu */
#menu {
	width: 190px;
	float: right;
	padding-left: 2px;
	padding-top: 10px;
	background-color: #FFF;
}
#menu ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#menu li { margin: 0 0 3px 0; }
#menu a
{
	display: block;
	padding: 2px 2px 2px 5px;
	border: 1px solid #CCC;
	width: 173px;
	background-color: #FFF;
}
#menu a:link 
{
	color: #006;
	text-decoration: none;
}
#menu a:visited
{
	color: #06C;
	text-decoration: none;
}
#menu a:hover
{
	background-color: #EC7600;
	color: #FFF;
	font-weight: bold;
}
/*   End of code for the verticle rollover menu */
}
#A2 {
	width: 630px;
	height: 90px;
	float: left;
}
#Aboriginal {
	width: 630px;
	height: 60px;
	float: left;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	font-size: 12px;
	color: #006;
	background-color: #EBEBF5;
	border: thin solid #A8A8D5;
	}
#board {
	width: 600px;
	height: auto;
	float: left;
	padding-right: 10px;
	padding-left: 7px;
	position: relative;
}
#member {
	width: 270px;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	border: ridge; 
}
#referrals {
	width: 290px;
	float: right;
	padding-top: 35px;
	padding-right: 30px;
}

#footer {
	color: #FFF;
	height: 150px;
	width: 850px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	margin: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
/*   This section of code controls which elements of the web page are printed */
}
@media print {
#body 
{ 
  color: #000; 
  background: #FFF; 
  font-family: "Arial", Helvetica, sans-serif;
  font-size: 12pt; 
}

#a { 
  text-decoration: underline; 
  color: #0000ff; 
}
#navigation, #menu, #upnav { 
  display: none; 
}	
	
	
}
